.pageName {
	height: 150px;
	background: url(/images/2020/exhibition/common/mv.png) no-repeat center center;
	position: relative;
	margin: 0 0 8rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pageName h2 {
	font-size: 2.4rem;
	position: relative;
	margin-bottom: 3rem;
}
.pageName h2:after {
	content: "";
	width: 100px;
	position: absolute;
	bottom: -20px;
	left: 50%;
	margin-left: -50px;
	border-top: 2px #5b9321 solid !important;
}



section {
	width: 1000px;
	margin: 0 auto 8rem;
	text-align: left;
}
.div-2col {
	display: flex;
	justify-content: space-between;
	margin: 0 0 3rem;
}
.div-2col .block {
	width: 48%;
}


.al-center {
	text-align: center !important;
}



.table-A table{
	margin: 40px 0px 0px;
	padding: 0px;
	width: 100%;
	border-collapse: collapse;
	line-height: 1.7;
}
.table-A table tr:first-child {
	border-top: 1px solid #DDD;
}
.table-A table th{
	margin: 0px;
	padding: 20px 15px;
	width: 220px;
	border-bottom: 1px solid #DDD;
	text-align: left;
	background: #F4F4F4;
}

.table-A table th span{
	font-size: 1.2rem;
	font-weight: normal;
}

.table-A table td{
	margin: 0px;
	padding: 20px 15px;
	border-bottom: 1px solid #DDD;
	text-align: left;
}

.table-A table td span{
	font-size: 1.2rem;
}


sup{
	font-size: .7rem;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}
.ins {
	color: #fff;
	font-size: 1rem;
	background: #ff0023;
	border-radius: 2px;
	font-weight: bold;
	padding: 2px 5px;
	margin: 0 3px;
}



.dl-btn a {
	color: #fff;
	font-weight: normal;
	font-size: 1.4rem;
	display: inline-block;
	text-decoration: none !important;
	text-align: center;
	padding: 10px 23px;
	background: #d7000f;
	border-radius: 3px;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,.1), inset 0 -0.15em 0 rgba(0,0,0,.15), 0 0.15em 0.15em rgba(0,0,0,.05);
}
.dl-btn a .fa {
	margin-right: 10px;
}
.dl-btn a span {
	font-size: 1.2rem;
}
